{
  "source_id": "sina",
  "url": "https://finance.sina.com.cn/jjxw/2026-06-22/doc-iniefqsa0418852.shtml",
  "url_hash": "b1473a64cf83c493",
  "title": "伊朗代表团暂停伊美谈判 抗议特朗普威胁言论",
  "content": "【相关阅读】\n伊美举行首轮谈判　特朗普再度威胁伊朗\n特朗普再轰《纽约时报》：虚假报道伊朗 简直是叛国！\n伊朗议长称不会把美国的威胁当回事\n【6月21日消息】\n美国与伊朗会谈开始，一文速览最新进展→\n新华社瑞士比尔根山6月21日电（记者王露 孟凡宇）21日正在瑞士比尔根山进行伊美谈判的伊朗代表团突然暂停谈判，以抗议美国总统特朗普当天对伊朗发出的威胁言论。\n特朗普当天在社交媒体上警告伊朗立即停止在黎巴嫩的“代理人”行动，否则美国将再次对伊朗发起打击，“而且会更猛烈”。\n据伊朗媒体报道，伊朗代表团就特朗普上述言论向美方提出抗议，同时离开会场，暂停已经进行了80分钟的谈判，转向内部磋商。报道称，伊朗方面正在制定适当的回应方案。\n同时，伊朗代表团负责人、伊朗伊斯兰议会议长卡利巴夫在社交媒体发文称，“他们最好谨言慎行，我们的武装部队已准备好以不同的方式回应他们”。\n针对这一事件，黎巴嫩“广场”电视台报道说，伊朗的回应很明确，除非特朗普就其威胁言论道歉，并且以色列军队撤出黎巴嫩南部，否则伊朗代表团不会重返谈判桌。\n新华社记者在现场看到谈判时间比原定日程有所延长，伊朗代表团此后是否重返谈判桌仍不得而知。（完）\n海量资讯、精准解读，尽在新浪财经APP\n责任编辑：张恒星",
  "author": "张恒星",
  "source_name": "新浪财经",
  "publish_time": "2026-06-22T06:31:30+08:00",
  "publish_time_raw": "2026-06-22T06:31:30+08:00",
  "extracted_at": "2026-06-22T08:08:50.242082",
  "images": [
    "http://qr.weibo.cn/inf/gen?api_key=bdccdb65d34320c10b65cdf6c3503a53&data=https%3A%2F%2Ffinance.sina.cn%2Fapp%2FQRtoSFA.shtml%3Fsudatrackvalue%3Dcaitou_inQRcode_PcBottom%26schema%3Dtype%253D100%26docid%3Dniefqsa0418852%26sinaglobal%3D183.144.80.248_1782086202.235600&datetime=nocheck&level=H&output_type=img&redirect=0&size=100&type=url&sign=99ccd6e2f60ef2a1a86b706387ab7f92"
  ],
  "word_count": 454
}